baseURL = "http://example.org/"
languageCode = "en-us"
title = "IELTS PAGE"
theme = "ielts-theme"
[menu]
[[menu.main]]
  identifier = 'about'
  name = 'about ielts'
  url = '/about/'
  weight = -110
[[menu.main]]
  name = 'getting started'
  url = '/getting-start/'
  weight = -100
